{
  "hash": "f02f8263",
  "configHash": "472db92a",
  "lockfileHash": "bca6ff8a",
  "browserHash": "e9b38ef5",
  "optimized": {
    "uview-plus": {
      "src": "../../../../../node_modules/uview-plus/index.js",
      "file": "uview-plus.js",
      "fileHash": "ebca8704",
      "needsInterop": false
    },
    "vconsole": {
      "src": "../../../../../node_modules/vconsole/dist/vconsole.min.js",
      "file": "vconsole.js",
      "fileHash": "94152ede",
      "needsInterop": true
    },
    "uview-plus/libs/function/test": {
      "src": "../../../../../node_modules/uview-plus/libs/function/test.js",
      "file": "uview-plus_libs_function_test.js",
      "fileHash": "4d092aa4",
      "needsInterop": false
    },
    "dayjs": {
      "src": "../../../../../node_modules/dayjs/dayjs.min.js",
      "file": "dayjs.js",
      "fileHash": "e60c7cff",
      "needsInterop": true
    }
  },
  "chunks": {
    "chunk-OTAILKV6": {
      "file": "chunk-OTAILKV6.js"
    },
    "chunk-Y2F7D3TJ": {
      "file": "chunk-Y2F7D3TJ.js"
    }
  }
}